Bug 890464 - [abrt] spice-gtk-tools-0.15-1.fc19: setcontext: Process /usr/bin/spicy was killed by signal 11 (SIGSEGV)
[abrt] spice-gtk-tools-0.15-1.fc19: setcontext: Process /usr/bin/spicy was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: spice-gtk (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc-Andre Lureau
Fedora Extras Quality Assurance
abrt_hash:fa98e1dee8fe7e050db81730c14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-27 00:34 EST by Qingtang Zhou
Modified: 2013-09-29 21:32 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 18:23:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.29 KB, text/plain)
2012-12-27 00:34 EST, Qingtang Zhou
no flags Details
File: cgroup (128 bytes, text/plain)
2012-12-27 00:34 EST, Qingtang Zhou
no flags Details
File: core_backtrace (261 bytes, text/plain)
2012-12-27 00:34 EST, Qingtang Zhou
no flags Details
File: dso_list (11.18 KB, text/plain)
2012-12-27 00:34 EST, Qingtang Zhou
no flags Details
File: environ (1.79 KB, text/plain)
2012-12-27 00:35 EST, Qingtang Zhou
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-27 00:35 EST, Qingtang Zhou
no flags Details
File: maps (58.27 KB, text/plain)
2012-12-27 00:35 EST, Qingtang Zhou
no flags Details
File: open_fds (663 bytes, text/plain)
2012-12-27 00:35 EST, Qingtang Zhou
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2012-12-27 00:35 EST, Qingtang Zhou
no flags Details
File: smolt_data (2.93 KB, text/plain)
2012-12-27 00:35 EST, Qingtang Zhou
no flags Details
File: var_log_messages (317 bytes, text/plain)
2012-12-27 00:35 EST, Qingtang Zhou
no flags Details

  None (edit)
Description Qingtang Zhou 2012-12-27 00:34:46 EST
Description of problem:
1. Start spicy program with `/usr/bin/spicy` cmd.
2. Fill host and port info in spicy dialog.
3. Input password for spicy server, then click OK button.
4. spicy crashed.

Version-Release number of selected component:
spice-gtk-tools-0.15-1.fc19

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/spicy
crash_function: setcontext
executable:     /usr/bin/spicy
kernel:         3.7.0-2.fc19.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 setcontext at ../sysdeps/unix/sysv/linux/x86_64/setcontext.S:55
 #1 __start_context at ../sysdeps/unix/sysv/linux/x86_64/__start_context.S:39
Comment 1 Qingtang Zhou 2012-12-27 00:34:50 EST
Created attachment 669517 [details]
File: backtrace
Comment 2 Qingtang Zhou 2012-12-27 00:34:53 EST
Created attachment 669518 [details]
File: cgroup
Comment 3 Qingtang Zhou 2012-12-27 00:34:55 EST
Created attachment 669519 [details]
File: core_backtrace
Comment 4 Qingtang Zhou 2012-12-27 00:34:58 EST
Created attachment 669520 [details]
File: dso_list
Comment 5 Qingtang Zhou 2012-12-27 00:35:00 EST
Created attachment 669521 [details]
File: environ
Comment 6 Qingtang Zhou 2012-12-27 00:35:03 EST
Created attachment 669522 [details]
File: limits
Comment 7 Qingtang Zhou 2012-12-27 00:35:06 EST
Created attachment 669523 [details]
File: maps
Comment 8 Qingtang Zhou 2012-12-27 00:35:08 EST
Created attachment 669524 [details]
File: open_fds
Comment 9 Qingtang Zhou 2012-12-27 00:35:11 EST
Created attachment 669525 [details]
File: proc_pid_status
Comment 10 Qingtang Zhou 2012-12-27 00:35:13 EST
Created attachment 669526 [details]
File: smolt_data
Comment 11 Qingtang Zhou 2012-12-27 00:35:16 EST
Created attachment 669527 [details]
File: var_log_messages
Comment 12 Marc-Andre Lureau 2012-12-31 11:36:47 EST
build fixing the bug on the way to bodhi
Comment 13 Fedora Update System 2012-12-31 11:49:34 EST
spice-gtk-0.15.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/spice-gtk-0.15.3-1.fc18
Comment 14 Fedora Update System 2012-12-31 19:14:19 EST
Package spice-gtk-0.15.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing spice-gtk-0.15.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0002/spice-gtk-0.15.3-1.fc18
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-01-11 18:23:13 EST
spice-gtk-0.15.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.